#################################################################################################################################
### A 100,000-patient database that contains in total 100,000 patients, 361,760 admissions, and 107,535,387 lab observations. ###
### Created by: Uri Kartoun, PhD, Copyright 2015.                                                                             ###
#################################################################################################################################

The Problem
It is difficult and expensive to access Electronic Medical Records (EMRs) due to privacy concerns and technical problems.
I am a student or a researcher working at a university that does not have yet an access to EMR system and I am interested in evaluating machine learning algorithms.
Tedious bureaucracy.

I am teaching a computer science course and I wish to let my 150 students to experiment with electronic medical records.
Not possible due to privacy issues.

I am in a process of founding a company focused on developing a new EMR management platform and I want to demonstrate to a venture capital company and to potential customers the ability of my product to handle big data.
Current simulated medical databases are limited and are hard to configure.
The Solution
A database of artificial patients.
The data is generated according to pre-defined criteria and is not based on any human data.

The database contains the same characteristics that exist in a real medical database such as patientsí admission details, demographics, socioeconomic details, labs, medications, etc.

The database is customizable. For example, it is possible to generate a population of 100,000 patients of which 60% are male, 40% are African American, 15% are diabetic, specific lab range distributions can be set, etc.

The number of records can range from several thousands to millions, depending on the desired configuration.

TERMS OF USE

TERMS OF USE

Stockato LLC maintains this site for information and communication purposes. This webpage contains the Terms of Use governing your access to and use of www.Stockato LLC (the "Website" or "Site"). If you do not accept these Terms of Use or you do not meet or comply with their provisions, you may not use the Website.

OVERVIEW

YOUR USE OF THIS WEBSITE AND ITS COMPONENTS, INCLUDING SOFTWARE AND DATABASES THAT YOU DOWNLOAD, IS EXPRESSLY CONDITIONED UPON YOUR ACCEPTING AND AGREEING TO THESE TERMS OF USE.

IF THESE TERMS OF USE ARE NOT COMPLETELY ACCEPTABLE TO YOU, YOU MUST IMMEDIATELY TERMINATE YOUR USE OF THIS WEBSITE.

?BY REGISTERING TO Stockato LLC YOU WILL HAVE THE OPORTUNITY TO TRY Hypotify. Hypotify IS A SOCIAL SERVICE THAT ALLOWS YOU TO RATE AND PROPOSE HYPOTHESES.

CHANGES TO TERMS

Stockato LLC may, at any time, for any reason and without notice, make changes to (i) this Website, including its look, feel, format, and content, as well as (ii) the products and/or services as described in this Website. Any modifications will take effect when posted to the Website. Therefore, each time you access the Website, you need to review the Terms of Use upon which access and use of this Website is conditioned. By your continuing use of the Website after changes are posted, you will be deemed to have accepted such changes.

SCOPE OF USE

You are only authorized to view, use, and copy or modify the artificial EMR databases for non-commercial use. The commercial use, reproduction, transmission or distribution of any information, software or other material available through the Website without the prior written consent of Stockato LLC is strictly prohibited.

You agree to leave all the copyright notices, including copyright management information, or other proprietary notices intact.

If you are a university professor or a lecturer then you are welcomed to use the artificial EMR databases in class and/or to design projects or homework applied to the databases.

You agree to cite Stockato LLC in study manuscripts and in power-point presentations that you create.

COPYRIGHTS AND TRADEMARKS

The materials at this Site, as well as the organization and layout of this site, are copyrighted and are protected by United States and international copyright laws and treaty provisions. You may access, download and print materials on this Website solely for your personal and non-commercial use; however, any print out of this Site, or portions of the Site, must include Stockato LLC's copyright notice. No right, title or interest in any of the materials contained on this Site is transferred to you as a result of accessing, downloading or printing such materials. You may not copy, modify, distribute, transmit, display, reproduce, publish, license any part of this Site; create derivative works from, link to or frame in another website, use on any other website, transfer or sell any information obtained from this Site without the prior written permission of Stockato LLC.

Except as expressly provided under the "Scope of Use" Section above, you may not use, reproduce, modify, transmit, distribute, or publicly display or operate this Website without the prior written permission of Stockato LLC. You may not use a part of this Website on any other Website, without Stockato LLC's prior written consent.

LINKS

For your convenience, links to various other Websites that may be of interest, are provided to you and for your convenience only. However, Stockato LLC does not control or endorse such Websites and is not responsible for their content nor is it responsible for the accuracy or reliability of any information, data, opinions, advice, or statements contained within such Websites. Please read the terms and conditions or terms of use policies of any other company or website you may link to from www.Stockato LLC. These Terms of Use policy applies only to Stockato LLC's website and the products and services Stockato LLC offers. If you decide to access any of the third party sites linked to this Website, you do so at your own risk. Stockato LLC reserves the right to terminate any link or linking program at any time. Stockato LLC disclaims all warranties, express and implied, as to the accuracy, validity, and legality or otherwise of any materials or information contained on such sites.

NO UNLAWFUL OR PROHIBITED USE

As a condition of your use of the Website, you warrant to Stockato LLC that you will not use the Website for any purpose that is unlawful or prohibited by these terms, conditions, and notices. You may not use the Website in any manner that could damage, disable, overburden, or impair the Site or interfere with any other party's use and enjoyment of the Website. You may not obtain or attempt to obtain any materials or information through any means not intentionally made available or provided for through the Site.

NO WARRANTIES

THE WEBSITE, AND ANY CONTENT, ARE PROVIDED TO YOU ON AN "AS IS," "AS AVAILABLE" BASIS WITHOUT WARRANTY OF ANY KIND WHETHER EXPRESS, STATUTORY OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, QUIET ENJOYMENT, SYSTEMS INTEGRATION, ACCURACY, AND NON-INFRINGEMENT, ALL OF WHICH Stockato LLC EXPRESSLY DISCLAIMS. Stockato LLC DOES NOT ENDORSE AND MAKES NO WARRANTY AS TO THE ACCURACY, COMPLETENESS, CURRENCY, OR RELIABILITY OF THE CONTENT, AND Stockato LLC WILL NOT BE LIABLE OR OTHERWISE RESPONSIBLE FOR ANY FAILURE OR DELAY IN UPDATING THE WEBSITE OR ANY CONTENT. WE HAVE NO DUTY TO UPDATE THE CONTENT OF THE WEBSITE. Stockato LLC MAKES NO REPRESENTATIONS OR WARRANTIES THAT USE OF THE CONTENT WILL BE UNINTERRUPTED OR ERROR-FREE. YOU ARE RESPONSIBLE FOR ANY RESULTS OR OTHER CONSEQUENCES OF ACCESSING THE WEBSITE AND USING THE CONTENT, AND FOR TAKING ALL NECESSARY PRECAUTIONS TO ENSURE THAT ANY CONTENT YOU MAY ACCESS, DOWNLOAD OR OTHERWISE OBTAIN IS FREE OF VIRUSES OR ANY OTHER HARMFUL COMPONENTS. THIS WARRANTY DISCLAIMER MAY BE DIFFERENT IN CONNECTION WITH SPECIFIC PRODUCTS AND SERVICES OFFERED BY Stockato LLC. SOME STATES DO NOT ALLOW THE DISCLAIMER OF IMPLIED WARRANTIES, SO THE FOREGOING DISCLAIMER MAY NOT APPLY TO YOU. YOU MAY ALSO HAVE OTHER LEGAL RIGHTS THAT VARY FROM JURISDICTION TO JURISDICTION.

SEPARATE AGREEMENTS

You may have other agreements with Stockato LLC. Those agreements are separate and in addition to these Terms of Use. These Terms of Use do not modify, revise or amend the terms of any other agreements you may have with Stockato LLC.

NO PROFESSIONAL ADVICE

The information and the data available on the Website is intended to be a general information resource regarding the matters covered, and is not tailored to your specific circumstance. You should not construe this as legal, accounting or other professional advice. This Website is not intended for use by minors. YOU SHOULD EVALUATE ALL INFORMATION, OPINIONS AND ADVICE AVAILABLE ON THIS WEBSITE IN CONSULTATION WITH YOUR FINANCIAL SPECIALIST, OR WITH YOUR LEGAL, TAX, INSURANCE OR OTHER ADVISOR, AS APPROPRIATE. Stockato LLC has not reviewed, and in no way endorses the validity of the data.

LIMITATION OF LIABILITY

YOUR USE OF THE CONTENT IS AT YOUR OWN RISK. Stockato LLC SPECIFICALLY DISCLAIMS ANY LIABILITY, WHETHER BASED IN CONTRACT, TORT, NEGLIGENCE, STRICT LIABILITY OR OTHERWISE, FOR ANY DIRECT, INDIRECT, INCIDENTAL, PUNITIVE, CONSEQUENTIAL, OR SPECIAL DAMAGES ARISING OUT OF OR IN ANY WAY CONNECTED WITH ACCESS TO, USE OF OR RELIANCE ON THE CONTENT (EVEN IF Stockato LLC HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES) OR THAT ARISE IN CONNECTION WITH MISTAKES OR OMISSIONS IN, OR DELAYS IN TRANSMISSION OF, INFORMATION TO OR FROM THE USER, ANY FAILURE OF PERFORMANCE, ERROR, OMISSION, INTERRUPTION, DELETION, DEFECT, DELAY IN OPERATION OR TRANSMISSION OR DELIVERY, COMPUTER VIRUS, COMMUNICATION LINE FAILURE, THEFT OR DESTRUCTION OR UNAUTHORIZED ACCESS TO, ALTERATION OF, OR USE OF RECORDS, PROGRAMS OR FILES, INTERRUPTIONS IN TELECOMMUNICATIONS CONNECTIONS TO THE WEBSITE OR VIRUSES, WHETHER CAUSED IN WHOLE OR IN PART BY NEGLIGENCE, ACTS OF GOD, TELECOMMUNICATIONS FAILURE, THEFT OR DESTRUCTION OF, OR UNAUTHORIZED ACCESS TO THE WEBSITE OR THE CONTENT. THIS LIMITATION OF LIABILITY MAY BE DIFFERENT IN CONNECTION WITH SPECIFIC PRODUCTS AND SERVICES OFFERED BY Stockato LLC. SOME JURISDICTIONS DO NOT ALLOW THE LIMITATION OF LIABILITY, SO THIS LIMITATION MAY NOT APPLY TO YOU.

INDEMNITY

You agree to defend, indemnify, and hold Stockato LLC, its officers, directors, employees, agents, licensors, and suppliers, harmless from and against any claims, actions or demands, liabilities and settlements including without limitation, reasonable legal and accounting fees, resulting from, or alleged to result from, your violation of these Terms of Use. If you would like to request additional information regarding these Terms of Use, please contact Stockato LLC.?

#################################
### PatientCorePopulatedTable ###
#################################

[PatientID] - a unique ID representing a patient.
[PatientGender] - Male/Female.
[PatientDateOfBirth] - Date Of Birth.
[PatientRace] - African American, Asian, White.
[PatientMaritalStatus] - Single, Married, Divorced, Separated, Widowed.
[PatientLanguage] - English, Icelandic, Spanish.
[PatientPopulationPercentageBelowPoverty] - given in %.

####################################
### AdmissionsCorePopulatedTable ###
####################################

[PatientID] - a unique ID representing a patient.
[AdmissionID] - an admission ID for the patient.
[AdmissionStartDate] - start date.
[AdmissionEndDate] - end date.

#############################################
### AdmissionsDiagnosesCorePopulatedTable ###
#############################################

[PatientID] - a unique ID representing a patient.
[AdmissionID] - an admission ID for the patient.
[PrimaryDiagnosisCode] - ICD10 code for admission's primary diagnosis.
[PrimaryDiagnosisDescription] - admission's primary diagnosis description.

##############################
### LabsCorePopulatedTable ###
##############################

[PatientID] - a unique ID representing a patient.
[AdmissionID] - an admission ID for the patient.
[LabName] - lab's name, including:

CBC: WHITE BLOOD CELL COUNT
CBC: RED BLOOD CELL COUNT
CBC: HEMOGLOBIN
CBC: HEMATOCRIT
CBC: MEAN CORPUSCULAR VOLUME
CBC: MCH
CBC: MCHC
CBC: RDW
CBC: PLATELET COUNT
CBC: ABSOLUTE NEUTROPHILS
CBC: ABSOLUTE LYMPHOCYTES
CBC: NEUTROPHILS
CBC: LYMPHOCYTES
CBC: MONOCYTES
CBC: EOSINOPHILS
CBC: BASOPHILS
METABOLIC: SODIUM
METABOLIC: POTASSIUM
METABOLIC: CHLORIDE
METABOLIC: CARBON DIOXIDE
METABOLIC: ANION GAP
METABOLIC: GLUCOSE
METABOLIC: BUN
METABOLIC: CREATININE
METABOLIC: TOTAL PROTEIN
METABOLIC: ALBUMIN
METABOLIC: CALCIUM
METABOLIC: BILI TOTAL
METABOLIC: AST/SGOT
METABOLIC: ALT/SGPT
METABOLIC: ALK PHOS
URINALYSIS: SPECIFIC GRAVITY
URINALYSIS: PH
URINALYSIS: RED BLOOD CELLS
URINALYSIS: WHITE BLOOD CELLS

[LabValue] - lab's value
[LabUnits] - lab's units.
[LabDateTime] - date.